package com.example.dateplanner.models.enums;

public enum PriceType {
    ECONOMY("Эконом"),
    AVERAGE("Средний"),
    PREMIUM("Премиум");

    private final String title;

    PriceType(String title){
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
